.versus {
  width: 100%;
  height: 10vh;
  overflow: visible;
  text-align: center;
  top: 45%;
  left: 0;
  font-family: Impact, "Century Gothic", BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  text-shadow: 0 0 35px rgba(0, 0, 0, .5), 0 0 25px rgba(0, 0, 0, .7), 0 0 15px rgba(0, 0, 0, .7), 0 0 10px rgba(0, 0, 0, .9);
}

.winner-screen-container {
  position: fixed;
  //top: 30%;
  //height: 40vh;
  display: flex;
  justify-content: center;
  overflow: hidden;
}

.winner-name {
  z-index: 1000;
  word-break: keep-all;
  white-space: nowrap;
}

// Two Players

.team-card-two-players {
  min-width: 35vw;
  max-width: 80vw;
}

.team-left-position {
  top: 25%;
  right: 0;
  min-height: 10vh;
  width: 100vw;
}

.team-right-position {
  top: 65%;
  left: 0;
  min-height: 10vh;
  width: 100vw;
}

// four players

.team-card-four-players {
  min-width: 40vw;
  max-width: 40vw;
}

.team-top-left-position {
  top: 25%;
  left: 0;
  min-height: 10vh;
  width: 100vw;
  padding-left: 4rem;
}

.team-top-right-position {
  top: 25%;
  right: 0;
  min-height: 10vh;
  width: 100vw;
  padding-right: 4rem;
}

.team-bottom-left-position {
  top: 65%;
  left: 0;
  min-height: 10vh;
  width: 100vw;
  padding-left: 4rem;
}

.team-bottom-right-position {
  top: 65%;
  right: 0;
  min-height: 10vh;
  width: 100vw;
  padding-right: 4rem;
}
